<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<array>
	<dict>
		<key>title</key>
		<string>Safari 1.2</string>
		<key>userAgent</key>
		<string>Mozilla/5.0 (Macintosh; U; PPC Mac OS X; ja-jp) AppleWebKit/125.4 (KHTML, like Gecko) Safari/125.9</string>
	</dict>
	<dict>
		<key>title</key>
		<string>Mozilla 1.1</string>
		<key>userAgent</key>
		<string>Mozilla/5.0 (Macintosh; U; PPC Mac OS X; en-US; rv:1.1) Gecko/20020826</string>
	</dict>
	<dict>
		<key>title</key>
		<string>Netscape 7.0</string>
		<key>userAgent</key>
		<string>Mozilla/5.0 (Macintosh; U; PPC Mac OS X; en-US; rv:1.0.1) Gecko/20020823 Netscape/7.0</string>
	</dict>
	<dict>
		<key>title</key>
		<string>Netscape 6.2.2</string>
		<key>userAgent</key>
		<string>Mozilla/5.0 (Macintosh; U; PPC; en-US; rv:0.9.4.1) Gecko/20020318 Netscape6/6.2.2</string>
	</dict>
	<dict>
		<key>title</key>
		<string>Netscape 4.79</string>
		<key>userAgent</key>
		<string>Mozilla/4.79 (Macintosh; U; PPC)</string>
	</dict>
	<dict>
		<key>title</key>
		<string>Internet Explorer 5.22 (Mac)</string>
		<key>userAgent</key>
		<string>Mozilla/4.0 (compatible; MSIE 5.22; Mac_PowerPC)</string>
	</dict>
	<dict>
		<key>title</key>
		<string>Internet Explorer 6.0 (Windows)</string>
		<key>userAgent</key>
		<string>Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.2)</string>
	</dict>
</array>
</plist>
